{
    "liveServer.settings.port": 5501,
    "liveSassCompile.settings.formats": [
        {
            "format": "compressed",
            "extensionName": ".css",
            "savePath": "/css"
        }
    ],
    "liveSassCompile.settings.autoprefix": [
        "defaults"
    ],
    "liveSassCompile.settings.generateMap": false
}